.p_38_s258 {
  /* BUTTON CSS START */
}
.p_38_s258 .testimonial_section_20 {
  padding-bottom: 50px;
  background-color: var(--themeBg1);
  background-position: top left;
  background-repeat: repeat;
  background-size: 500px;
}
.p_38_s258 .contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p_38_s258 .imgSec {
  line-height: 0px;
}
.p_38_s258 .cardArea {
  margin-top: -150px;
}
.p_38_s258 .cardSec {
  background-color: var(--themeBg2);
  border-radius: 10px;
  border: 2px solid rgba(0, 0, 0, 0.1);
}
.p_38_s258 .cardImg {
  position: relative;
  z-index: 2;
  aspect-ratio: 16/9;
  line-height: 0px;
  overflow: hidden;
}
.p_38_s258 .name {
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 80px;
  font-weight: 800;
  color: #000;
  opacity: 0.04;
  line-height: 80px;
  text-transform: uppercase;
  z-index: 1;
}
.p_38_s258 .cardTextArea {
  padding: 10px 15px;
}
.p_38_s258 .quote {
  font-size: 16px;
  line-height: 26px;
  color: var(--paragraphColorBlack);
  font-weight: 600;
}
.p_38_s258 .comment {
  font-size: 14px;
  line-height: 20px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  margin: 5px 0px 10px;
}
.p_38_s258 .nameInner {
  font-size: 14px;
  line-height: 20px;
  color: var(--paragraphColorBlack);
  font-weight: 600;
}
.p_38_s258 .desig {
  font-size: 14px;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.7);
  font-weight: 500;
}
.p_38_s258 .buttoncl {
  padding: 10px 30px;
  border: 2px solid var(--btnColor);
  border-radius: 30px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.5s;
  background: transparent;
  color: var(--btnColor);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 9;
  width: fit-content;
}
.p_38_s258 .toptxt {
  position: relative;
  display: flex;
  top: 0;
  z-index: 2;
  transition: 0.3s;
}
.p_38_s258 .container {
  width: 100%;
  min-height: 1px;
  overflow: hidden;
}
.p_38_s258 .subtxt {
  position: absolute;
  top: 100%;
  z-index: 3;
  height: 100%;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_38_s258 .buttoncl::before {
  content: "";
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: var(--btnColor);
  top: -50%;
  transition: 0.3s;
  left: 50%;
  transform: translateX(-50%);
  clip-path: circle(37% at 50% 50%);
  z-index: 1;
  opacity: 0;
  border: 2px solid var(--btnColor);
}
.p_38_s258 .buttoncl:hover::before {
  top: -2px;
  height: 110%;
  width: 110%;
  border-radius: 30px;
  clip-path: circle(100% at 50% 50%);
  opacity: 1;
}
.p_38_s258 .buttoncl:hover .toptxt {
  top: -100px;
}
.p_38_s258 .buttoncl:hover .subtxt {
  top: 0;
  color: var(--btnTextColor) !important;
}
@media only screen and (max-width: 900px) {
  .p_38_s258 .testimonial_section_20 {
    padding-bottom: 30px;
  }
  .p_38_s258 .mainHeading {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
  }
  .p_38_s258 .subPara {
    margin-bottom: 30px;
  }
  .p_38_s258 .buttoncl {
    margin-top: 30px;
  }
  .p_38_s258 .cardArea {
    margin-top: -35px;
  }
}
.p_38_s258 .testimonial_section_20 {
  padding-top: 50px;
}
.p_38_s258 .cardArea {
  margin-top: 0px;
}
@media only screen and (max-width: 900px) {
  .p_38_s258 {
    background-attachment: scroll;
  }
}
